<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\WithdrawForm;
//提现管理
class Withdraw
{
    //提现列表
    public function index()
    {
        $form=new WithdrawForm();
        return $form->index();
    }
    public function handle(){
        $form=new WithdrawForm();
        return $form->handle();
    }
}
